<domain type='kvm'>
  <name>draghi</name>
  <uuid>75cd3345-adfe-47e7-8067-834cfd24d4f8</uuid>
  <memory>2097152</memory>
  <vcpu>2</vcpu>
  <os>
    <type arch='x86_64' machine='pc'>hvm</type>
    <!--
    <boot dev='cdrom'/>
    -->
    <boot dev='hd'/>
  </os>
  <features>
    <acpi/>
  </features>
  <clock offset='utc'/>
  <on_poweroff>destroy</on_poweroff>
  <on_reboot>restart</on_reboot>
  <on_crash>destroy</on_crash>
  <devices>
    <emulator>/usr/bin/kvm</emulator>
    <disk type='file' device='disk'>
      <source file='/dev/vg_unger/draghi-boot'/>
      <target dev='hda' bus='ide'/>
    </disk>
    <disk type='file' device='disk'>
      <source file='/dev/vg_unger/draghi-root'/>
      <target dev='vda' bus='virtio'/>
    </disk>
    <disk type='file' device='disk'>
      <source file='/dev/vg_unger/draghi-swap'/>
      <target dev='vdb' bus='virtio'/>
    </disk>
    <disk type='file' device='disk'>
      <source file='/dev/vg_unger/draghi-srv'/>
      <target dev='vdc' bus='virtio'/>
    </disk>
<!--
    <disk type='file' device='cdrom'>
      <target dev='hdc' bus='ide'/>
      <source file='/root/debian-500-amd64-CD-1.iso'/>
      <readonly/>
    </disk>
-->
    <interface type='bridge'>
      <mac address='00:16:36:40:39:06'/>
      <source bridge='br0'/>
      <model type='virtio'/>
    </interface>
<!--
    <serial type='pty'>
      <target port='0'/>
    </serial>
    <serial type="tcp">
      <source mode='bind' host='localhost' service='9000'/>
      <target port="0"/>
    </serial>
    <console type='pty'>
      <target port='0'/>
    </console>
-->
    <graphics type='vnc' port='-1' listen='127.0.0.1'/>
  </devices>
</domain>
